/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


:root {
	--dz-black:#1C1D23;
	--dz-black2:#101111;
	--dz-green:#00bfa5;
	--dz-white:#F2F4F3;
	--dz-grey:#F6F6F6;
	--dz-blue:#007deb;
}

.w-html.video {
    justify-content: center;
    display: flex;
}


/*FONT-WEIGHT*/
.extra-bold :is(h1, h2, h3, h4, h5, h6, p) { font-weight: 800;}
.bold :is(h1, h2, h3, h4, h5, h6, p) { font-weight: 700;}
.semi-bold 	:is(h1, h2, h3, h4, h5, h6, p) { font-weight: 600; }
.medium 	:is(h1, h2, h3, h4, h5, h6, p) { font-weight: 500; }
.light 	:is(h1, h2, h3, h4, h5, h6, p) { font-weight: 300; }

.uppercase :is(h1, h2, h3, h4, h5, h6, p) { text-transform: uppercase; }
.underlined :is(h1, h2, h3, h4, h5, h6, p) { text-decoration: underline;}
.italic :is(h1, h2, h3, h4, h5, h6, p) { font-style: italic;}
.align-center :is(h1, h2, h3, h4, h5, h6, p) { text-align: center; }
.bord-rad {border-radius: 10px; }
.align-content-cent{align-content: center;}

/*FONT-SIZE*/
.fs-48 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 48px;}
.fs-44 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 44px;}
.fs-36 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 36px;}
.fs-32 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 32px;}
.fs-24 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 24px;}
.fs-20 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 20px;}
.fs-14 :is(h1, h2, h3, h4, h5, h6, p) {font-size: 14px;}

/*PADDING*/

.pd-15p { padding: 15%; }
.pd-10p { padding: 10%; }
.pd-5p { padding: 5%!important; }
.pd-0 { padding: 0; }

.pt-0{padding-top: 0px;}
.pt-15 {padding-top: 15px;}
.pt-20 {padding-top: 20px;}
.pt-30 {padding-top: 30px;}
.pt-50 {padding-top: 50px;}

.pl-30 {padding-left: 30px;}

.pr-30{padding-right: 30px;}

.pb-0 {padding-bottom: 0px;}
.pb-10 {padding-bottom: 10px;}
.pb-15 {padding-bottom: 15px;}
.pb-20 {padding-bottom: 20px;}
.pb-25 {padding-bottom: 25px;}
.pb-30 {padding-bottom: 30px;}



.pd-tbp-5 { padding: 5% 0 5% 0; }

.mb-30 {margin-bottom: 30px!important;}

.txt-white :is(h1, h2 , h3, h4, h5, h6, p) { color: var(--dz-white); }
.txt-blue :is(h1, h2 , h3, h4, h5, h6, p) { color: var(--dz-blue); }
.txt-green :is(h1, h2 , h3, h4, h5, h6, p) { color: var(--dz-green); }

.bg-blue{background-color: var(--dz-blue);}
.bg-green{background-color: var(--dz-green);}
.bg-black{background-color: var(--dz-black);}

.w-tabs.style_timeline.accordion .w-tabs-section-header
{
	width: 8rem;
	height: 8rem;
}
.us-btn-style_4
{
	padding: 1rem 100%;
}
.quadro-ret 
{
    height: 17rem;
    border-radius: 1rem;
    padding: 2vw 17vw 2vw 2vw;
    align-content: center;
}

.quadro
{
	background: var(--dz-black2);
    border-radius: 1rem;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 8px 40px 0px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}


.quadro h2.w-iconbox-title 
{
	font-size: 32px;
}

.campo_form_affiancato 
{
    display: inline-flex;
    gap: 1rem;
}

#footer p a
{
	/*color: white;*/
}



table, td
{
	/*color:var(--dz-white);*/
}

iframe
{
	margin-bottom: -7px;
}

@media (max-width:1025px)
{
.img-full img.attachment-large.size-large {
    width: 100%;
	}
	
	    .l-section.height_large 
	{
        padding-top: 3vmax;
        padding-bottom: 3vmax;
    }

}

@media (max-width:600px)
	
{
	.fs-44 h2
	{
		font-size: calc(6vw + 0.5rem);
	}
	
	.w-html table.ascensori
	{
    font-size: calc(5vw - 0.5rem);
	}
	
	
	
}




@media (min-width:900px) and (max-width:1250px)
{
	h2.w-ibanner-title
	{
		font-size: calc(5vw - 1.6rem);
	}
}


@media (max-width:900px)
{ 
	#presentazione .l-section-img
	{
		background: none!important;
	}
}
